.img1Div {
    background-size: cover !important;
    /* background-position-x: right; */
    /* background-position-y: bottom; */
}

.text01 {
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1;
}

.text02 {
    font-size: 1.1rem;
    /* font-weight: bold; */
    line-height: 1;
}

.text03 {
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1;
}

.hr1 {
    transition: all 1s ease;
}

@keyframes slideInFromRight {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(0);
    }
}


.text01 {
    animation: 2.5s ease-out 0s 1 slideInFromRight;
}

.titleRow:hover .hr1 {
    position: relative;
    border: none;
    height: 3px;
    background: #198754;
    transition: 0.5s;
    transform: translate(100%, 0);
}


.font02 {
    font-family: 'Roboto', sans-serif;
    /* font-size: 1.2rem;    */
    font-size: large;
}

/* .fl::first-letter {
    font-size: 200%;
    color: #198754;
} */

.textDiv02 {
    transition: ease-out 1.5s;
}

.textDiv {
    transition: 1.5s;
}

.font01 {
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
}


.carouselImg {
    width: 100%;
    height: 500px;
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}

.bike {
    transform: scaleX(-1);
    mix-blend-mode: color-burn !important;
}

@keyframes slideInFromLeft {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slideInFromRight {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slideInFromUptobottom2 {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }

    100% {
        transform: translateX(0%);
        opacity: 1;
    }
}

@keyframes slideInFromUptobottom {
    100% {
        transform: translateX(0);
        opacity: 1;
    }

    0% {
        transform: translateY(-100%);
        opacity: 0;
    }
}

.xclinktxt1.animate {
    animation: 1s ease-out 0s 1 slideInFromUptobottom !important;
}

.xclinktxt2 {
    transition: 0.5s;
}

.xclinktxt2.animate {
    color: #198754 !important;
}

.xclinktxt2_1 {
    opacity: 0;
}

.xclinktxt2_1.animate {
    animation: 1s ease-out 0s 1 slideInFromUptobottom2 !important;
    opacity: 1;
}

.xclinktxt2_2 {
    opacity: 0;
}

.xclinktxt2_2.animate {
    animation: 1s ease-out 0s 1 slideInFromUptobottom2 !important;
    opacity: 1;
}

.carousel.animate {
    animation: 2.5s ease-out 0s 1 slideInFromLeft !important;
}

.carousel2.animate {
    animation: 2.5s ease-out 0s 1 slideInFromRight !important;
}


.xclinktxt3 {
    transition: 0.5s;
}

.xclinktxt3.animate {
    color: #198754 !important;
}

.xclinktxt3_1 {
    opacity: 0;
}

.xclinktxt3_1.animate {
    animation: 1s ease-out 0s 1 slideInFromUptobottom2 !important;
    opacity: 1;
}




/* bottom text  */

.btn-shine {
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    /* padding: 12px 48px; */
    background: linear-gradient( #4d4d4d 0, white 10%, #4d4d4d 20%);

    color: #ffffff;
    background-position: 0;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /* animation: shine 5s infinite linear; */
    animation-fill-mode: forwards;
    -webkit-text-size-adjust: none;
    font-weight: 600;
    font-size: 32px;
    text-decoration: none;
    white-space: nowrap;
}

.btn-shine.animate{
    background: linear-gradient(to right, #4d4d4d 0, white 10%, #4d4d4d 20%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: shine 5s infinite linear;
    animation-fill-mode: forwards;
    -webkit-text-size-adjust: none;
}

@keyframes shine {
    0% {
        background-position: -300px;
        opacity: 0;
    }
    40%{
        opacity: 1;
    }
    80% {
        background-position: 890px;
    }
    100%{
        background-position: 890px;
    }
}